/* Class = "NSBox"; title = "White Box"; ObjectID = "4as-rU-fEm"; */
"4as-rU-fEm.title" = "White Box";

/* Class = "NSButtonCell"; title = "Sign Into 1Password for Teams"; ObjectID = "Cy4-Wk-3kQ"; */
"Cy4-Wk-3kQ.title" = "Connectez-vous à 1Password pour groupes de travail";

/* Class = "NSBox"; title = "Box"; ObjectID = "Iz7-3V-9fE"; */
"Iz7-3V-9fE.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "Ox4-zg-YF6"; */
"Ox4-zg-YF6.title" = "Bienvenue sur";

/* Class = "NSButtonCell"; title = "Already have 1Password data somewhere else?"; ObjectID = "Txm-fe-NDE"; */
"Txm-fe-NDE.title" = "Vous avez déjà données de 1Password ailleurs ?";

/* Class = "NSTextFieldCell"; title = "1Password remembers all your passwords for you. It keeps your digital life secure and always available, safe behind the one password that only you know."; ObjectID = "YhH-Mi-p0V"; */
"YhH-Mi-p0V.title" = "1Password se souvient de tous vos mots de passe pour vous. Il garde votre vie numérique sécurisé et toujours disponible, en sécurité derrière un mot de passe que vous seul connaissez.";

/* Class = "NSButtonCell"; title = "Create Your First Vault"; ObjectID = "l56-KE-LvF"; */
"l56-KE-LvF.title" = "Créer votre premier coffre";
